import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCcMastercardComponent extends TiniElement {
    static readonly defaultTagName = "icon-cc-mastercard";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCcMastercard: any;
